=== debian/changelog ===
choose-mirror (2.77) unstable; urgency=medium

  * Fix FTBFS by adding [encoding: UTF-8] to POTFILES.in, which is needed
    since RE Réunion popped up in Mirrors.masterlist with the last update
    (Closes: #857545).
  * Update Mirrors.masterlist

 -- Cyril Brulebois <kibi@debian.org>  Thu, 16 Mar 2017 23:21:13 +0100

choose-mirror (2.76) unstable; urgency=medium

  * Update Mirrors.masterlist

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Mar 2017 00:26:52 +0100

choose-mirror (2.75) unstable; urgency=medium

  [ Julien Cristau ]
  * Update Mirrors.masterlist location, moved from webwml to a separate git
    repo.

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Feb 2017 11:10:32 +0100
