## choose-mirror 2.78

=== debian/changelog ===
choose-mirror (2.78) unstable; urgency=medium

  * Update Mirrors.masterlist

 -- Cyril Brulebois <kibi@debian.org>  Fri, 31 Mar 2017 00:48:28 +0200
