## choose-mirror 2.78ubuntu4

=== debian/changelog ===
choose-mirror (2.78ubuntu4) cosmic; urgency=medium

  * Switch from bionic to cosmic as the default.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:51:57 -0600

choose-mirror (2.78ubuntu3) bionic; urgency=medium

  * Switch from artful to bionic as the default.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Nov 2017 15:15:02 -0700
