## choose-mirror 2.78ubuntu6

=== debian/changelog ===
choose-mirror (2.78ubuntu6) eoan; urgency=medium

  * Switch from disco to eoan as the default.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Apr 2019 23:37:17 -0600

choose-mirror (2.78ubuntu5) disco; urgency=medium

  * Switch from cosmic to disco as the default.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 31 Oct 2018 22:50:00 -0600
