## choose-mirror 2.79

=== debian/changelog ===
choose-mirror (2.79) unstable; urgency=medium

  * Update Mirrors.masterlist

 -- Cyril Brulebois <kibi@debian.org>  Wed, 07 Jun 2017 19:24:04 +0200
