## choose-mirror 2.79+deb9u1

=== debian/changelog ===
choose-mirror (2.79+deb9u1) stretch; urgency=medium

  [ Cyril Brulebois ]
  * Update MIRRORLISTURL to point to salsa.

  [ Julien Cristau ]
  * Update Mirrors.masterlist.

 -- Julien Cristau <jcristau@debian.org>  Sat, 20 Apr 2019 11:55:45 +0200
