=== debian/changelog ===
choose-mirror (2.79+deb9u1jasp1) stretch; urgency=medium

  * Derivative upload.
  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 28 Apr 2019 07:54:40 +0200
