## choose-mirror 2.79+devuan2.4

=== debian/changelog ===
choose-mirror (2.79+devuan2.4) UNRELEASED; urgency=medium

  * trying to include pkgmaster.devuan.org

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 11 Feb 2018 07:01:49 +0000

choose-mirror (2.79+devuan2.3) ascii; urgency=medium

  * amended default mirror
  * re-introduced country-based mirrors based on *.deb.devuan.org

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 05 Feb 2018 22:53:47 +0000

choose-mirror (2.79+devuan2.2) ascii; urgency=medium

  * fixed a bug in mirror list generation
  * introduced sane Devuan defaults 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 28 Jan 2018 09:08:32 +0000

choose-mirror (2.79+devuan2.1) ascii; urgency=medium

  * amended mirror list

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 27 Jan 2018 15:27:20 +0000

choose-mirror (2.79+devuan2) ascii; urgency=medium

  * properly set deb.devuan.org and pkgmaster
  * removed HTTPS and FTP protocols for the moment

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 24 Jan 2018 23:06:54 +0000

choose-mirror (2.79+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * Added pkgmaster.devuan.org and deb.devuan.org
  * added missing gbp.conf


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 18 Jan 2018 17:52:05 +0000
