=== debian/control ===
Source: choose-mirror
Section: debian-installer
Priority: extra
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9), libdebconfclient0-dev, wget, po-debconf, libdebian-installer4-dev, locales, iso-codes, isoquery
Vcs-Browser:  https://git.devuan.org/d-i/choose-mirror
Vcs-Git: git://git.devuan.org/d-i/choose-mirror.git

Package: choose-mirror
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, configured-network, choose-mirror-bin
XB-Installer-Menu-Item: 2300
Description: Choose mirror to install from (menu item)

Package: choose-mirror-bin
Section: debian-installer
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Choose mirror to install from (program)
