## choose-mirror 2.93

=== debian/changelog ===
choose-mirror (2.93) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Unfuzzy translations.

 -- Julien Cristau <jcristau@debian.org>  Wed, 12 Sep 2018 11:40:58 +0200

choose-mirror (2.92) unstable; urgency=medium

  * Team upload.

  [ Julien Cristau ]
  * Default http mirror to deb.debian.org (closes: #797340).
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Sep 2018 14:32:35 +0200
