## choose-mirror 2.94

=== debian/changelog ===
choose-mirror (2.94) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 19:42:17 +0200
