## choose-mirror 2.96~deb10u1

=== debian/changelog ===
choose-mirror (2.96~deb10u1) buster-proposed-updates; urgency=medium

  * Rebuild in buster to avoid the dependency on libc 2.28, which isn't
    ready to migrate yet.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 05 Dec 2018 17:32:54 +0000

choose-mirror (2.96) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos

 -- Cyril Brulebois <kibi@debian.org>  Wed, 05 Dec 2018 17:43:18 +0100

choose-mirror (2.95) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Update Mirrors.masterlist.
  * Bump maximum suite length from 32 to 128. If you try to install
    against some sort of snapshotted suite, you easily end up with longer
    strings and the additional memory use is very minimal.

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare
  * Latvian: punctuation fixes

 -- Philipp Kern <pkern@debian.org>  Tue, 23 Oct 2018 14:15:45 +0200
