## choose-mirror 2.99

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 STRIP=strip
 
 # Derivative distributions may want to change these.
-#MIRRORLISTURL=https://salsa.debian.org/mirror-team/masterlist/raw/master/Mirrors.masterlist
+MIRRORLISTURL=https://salsa.debian.org/mirror-team/masterlist/raw/master/Mirrors.masterlist
 MASTERLIST=Mirrors.masterlist
 
 ifdef DEBUG
