=== debian/changelog ===
choose-mirror (2.99) unstable; urgency=medium

  * Update Mirrors.masterlist.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 10 Apr 2019 13:44:29 +0200

choose-mirror (2.98) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:26:10 +0100
