## choose-mirror 2.99+deb10u1

=== debian/changelog ===
choose-mirror (2.99+deb10u1) buster; urgency=medium

  * Update Mirrors.masterlist.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2020 20:07:35 +0200
