## choose-mirror 2.99+deb10u1+nmu1

=== debian/changelog ===
choose-mirror (2.99+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:50:41 +0800
