## choose-mirror 2.99+deb10u2

=== debian/changelog ===
choose-mirror (2.99+deb10u2) buster; urgency=medium

  * Update Mirrors.masterlist.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Nov 2020 15:08:40 +0100
