## choose-mirror 2.99+deb10u3

=== debian/changelog ===
choose-mirror (2.99+deb10u3) buster; urgency=medium

  * Update Mirrors.masterlist.

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Jan 2021 16:06:41 +0100
