=== debian/changelog ===
choose-mirror (2.99+devuan4~beowulf1) beowulf; urgency=medium

  * Rebuild for beowulf.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 24 Apr 2020 17:43:48 +0100

choose-mirror (2.99+devuan4) unstable; urgency=medium

  * Re-enable choose_country() in expert mode as it gives the option to
    manually set mirror.
  * Exclude country code mirrors as they are deprecated.
  * Add new Primary mirror type.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 24 Apr 2020 10:34:39 +0100

choose-mirror (2.99+devuan3) unstable; urgency=medium

  * Make deb.devuan.org the default mirror.
  * Reorder mirror list so deb.devuan.org is first.
  * Update description for deb.devuan.org.
  * Avoid compiler warnings for unused functions set_country() and
    choose_country().

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 10 Feb 2020 12:57:12 +0000

choose-mirror (2.99+devuan2) unstable; urgency=medium

  * Remove ${CC}.deb.devuan.org mirror as it is deprecated and no longer
    prompt for country.
  * Update Vcs-* fields.
  * d/control: Add Origin.
  * d/gbp.conf: Target unstable.
  * Add myself to uploaders.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 06 Feb 2020 18:25:23 +0000

choose-mirror (2.99+devuan1) unstable; urgency=medium

  * merged in debian 2.99

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:00:00 +1100

choose-mirror (2.96+devuan2) unstable; urgency=medium

  * add ppc64el to mirrored architectures.

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 16 Feb 2019 20:16:55 +1300

choose-mirror (2.96+devuan1) unstable; urgency=medium

  * merge 2.96 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 06:51:18 +0000

choose-mirror (2.95+devuan1) unstable; urgency=medium

  * merged 2.95 into unstable 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 13:45:32 +0000

choose-mirror (2.90+devuan1) unstable; urgency=medium

 * merged 2.90 from buster 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 15:05:31 +0100
=======

choose-mirror (2.79+devuan2.4) ascii; urgency=medium

  * trying to include pkgmaster.devuan.org

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 11 Feb 2018 07:01:49 +0000
