## choose-mirror 2.101

=== debian/changelog ===
choose-mirror (2.101) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update Mirrors.masterlist.
  * mirrorlist: Make ports architectures use the Ports field. Note that an
    architecture is a port in usr/lib/choose-mirror/port_architecture
    (Closes: Bug#879130).
  * mktemplates: Make ports architectures default to debian-ports/ mirror
    directory.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 27 Nov 2019 12:33:18 +0100

choose-mirror (2.100) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927485)

  [ Samuel Thibault ]
  * Make hurd-i386 use ports mirror.
  * Use "deb.debian.org" as default hostname for custom HTTP mirror.

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo
  * Tajik (tg.po) by Victor Ibragimov

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 07 Oct 2019 20:31:20 +0200
