## choose-mirror 2.108

=== debian/changelog ===
choose-mirror (2.108) unstable; urgency=medium

  * Team upload.
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek, Modern (1453-) (el.po) by Vangelis Skarmoutsos
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (post 1500) (oc.po) by Quentin PAGÈS

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Nov 2020 14:57:04 +0100

choose-mirror (2.107) unstable; urgency=medium

  * Updated dead links in comments from svn.debian.org to salsa.debian.org.
    Includes updating all po|pot files.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Marathi (mr.po) by Prachi Joshi
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

  [ Updated translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 04 Oct 2020 23:23:10 +0200

choose-mirror (2.106) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Kannada (kn.po) by Yogesh
  * Polish (pl.po) by Bartosz Feński
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 22:00:45 +0200

choose-mirror (2.105) unstable; urgency=medium

  * Update Mirrors.masterlist.  Hopefully for the last time today.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2020 20:04:00 +0200

choose-mirror (2.104) unstable; urgency=medium

  * Update Mirrors.masterlist, once more with feeling.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2020 19:57:18 +0200

choose-mirror (2.103) unstable; urgency=medium

  * Update Mirrors.masterlist, with fixed architecture lists.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2020 19:52:18 +0200

choose-mirror (2.102) unstable; urgency=medium

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2020 19:32:28 +0200
