## choose-mirror 2.109

=== debian/changelog ===
choose-mirror (2.109) unstable; urgency=medium

  * Team upload
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Jan 2021 15:57:35 +0100
