## choose-mirror 2.110

=== debian/changelog ===
choose-mirror (2.110) unstable; urgency=medium

  * Team upload
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 06 Apr 2021 11:20:24 +0200
