## choose-mirror 2.111

=== debian/changelog ===
choose-mirror (2.111) unstable; urgency=medium

  * Update Mirrors.masterlist. This might be the last time it gets updated
    from the curated list fetched from Salsa (See: #989473).

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Cyril Brulebois <kibi@debian.org>  Fri, 04 Jun 2021 19:13:46 +0200
