=== debian/changelog ===
choose-mirror (2.111+deb11u1) bullseye; urgency=medium

  * Team upload
  * Update Mirrors.masterlist.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Thu, 22 Aug 2024 21:23:53 +0100
