=== debian/changelog ===
choose-mirror (2.111+devuan1) unstable; urgency=medium

  * Merge Debian 2.111.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 08 Jun 2021 17:46:02 +0100

choose-mirror (2.109+devuan1) unstable; urgency=medium

  * Merge Debian version 2.109.
  * d/control: update Vcs-* following gitea migration.
  * d/control: Priority extra (lintian).
  * d/gbp.conf: set debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 09 Mar 2021 13:46:32 +0000
