## choose-mirror 2.114

=== debian/changelog ===
choose-mirror (2.114) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 17:03:25 +0200

choose-mirror (2.113) unstable; urgency=medium

  * Team upload

  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 03 Jun 2022 20:50:36 +0200

choose-mirror (2.112) unstable; urgency=medium

  * Team upload.

  [ Phil Hands ]
  * Pull the mirror list from mirror-master.debian.org
  * Sort deb.debian.org first, then ftp*.*.debian.org, then others.

  [ Samuel Thibault ]
  * Makefile: Inherit CFLAGS from environment.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 16:23:14 +0100
