## choose-mirror 2.117

=== debian/changelog ===
choose-mirror (2.117) unstable; urgency=medium

  * debian/choose-mirror-bin.templates.http-in: Enable partial translation for
    country list.
  * mktemplates: Do not use our own intltool-merge.
  * intltool-merge: Drop.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Jan 2023 14:10:51 +0100

choose-mirror (2.116) unstable; urgency=medium

  * intltool-merge: Fix emitting utf8 templates.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 17:03:59 +0100

choose-mirror (2.115) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Greek (el.po) by george kitsoukakis
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 17:44:32 +0100
