## choose-mirror 2.119

=== debian/changelog ===
choose-mirror (2.119) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Vietnamese (vi.po) by tictactoe

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:21:22 +0200
