## choose-mirror 2.120

=== debian/changelog ===
choose-mirror (2.120) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:00:04 +0200
