## choose-mirror 2.121

=== debian/changelog ===
choose-mirror (2.121) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Mirrors.masterlist.

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Sat, 13 May 2023 01:06:13 +0200
