## choose-mirror 2.123

=== debian/changelog ===
choose-mirror (2.123) unstable; urgency=medium

  * Update Mirrors.masterlist.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 11:10:30 +0200

choose-mirror (2.122) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:26:50 +0200
