## choose-mirror 2.123devuan1

=== debian/changelog ===
choose-mirror (2.123devuan1) unstable; urgency=medium

  * Merge tag 2.123, preserving Devuan mirror list (no change).

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 May 2023 07:04:08 +0100

choose-mirror (2.122devuan1) unstable; urgency=medium

  * Merge tag 2.122.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 22 May 2023 16:04:05 +0100

choose-mirror (2.121devuan1) unstable; urgency=medium

  * Merge tag 2.121.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 16 May 2023 10:45:58 +0100

choose-mirror (2.120devuan1) unstable; urgency=medium

  * Merge tag 2.120.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Apr 2023 07:11:15 +0100

choose-mirror (2.119devuan1) unstable; urgency=medium

  * Merge tag 2.119.
  * Update Mirrors.masterlist.
  * Avoid doubled directory separator in URLs.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Mar 2023 15:49:28 +0100

choose-mirror (2.118devuan3) unstable; urgency=medium

  * Remove IPv6 keys, they are not used.
  * Regenerate mirror list with correct CC for mirrors in India.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Feb 2023 18:53:38 +0000

choose-mirror (2.118devuan2) unstable; urgency=medium

  * Regenerate Mirrors.masterlist using new script to import Mirror list
    from panopticon.
  * Revert changes deprecating contry codes.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 22 Feb 2023 09:19:40 +0000

choose-mirror (2.118devuan1) unstable; urgency=medium

  * Merge tag 2.118.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 Feb 2023 10:25:46 +0000

choose-mirror (2.117devuan1) unstable; urgency=medium

  * Merge tag 2.117.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 02 Jan 2023 23:59:39 +0000

choose-mirror (2.115devuan1) unstable; urgency=medium

  * Merge tag 2.115.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 01 Jan 2023 07:47:23 +0000

choose-mirror (2.114devuan1) unstable; urgency=medium

  * Merge tag 2.114.
  * d/control: change maintenance to Devuan Developers list.
  * d/control: update Vcs-Git scheme; git:// is deprecated.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 22 Aug 2022 09:39:36 +0100

choose-mirror (2.113devuan1) unstable; urgency=medium

  * Merge tag 2.113.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Aug 2022 17:11:34 +0100
