## choose-mirror 2.123+deb12u1

=== debian/changelog ===
choose-mirror (2.123+deb12u1) bookworm; urgency=medium

  * Team upload
  * Update Mirrors.masterlist.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Thu, 22 Aug 2024 21:04:01 +0100
