## choose-mirror 2.123+deb12u1trisquel8

=== debian/changelog ===
choose-mirror (2.123+deb12u1trisquel8) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Mar 2025 09:19:27 +0000
