## choose-mirror 2.124

=== debian/changelog ===
choose-mirror (2.124) lory; urgency=medium

  * Import new Debian release.
  * Remove some old mirrors.
  * Add local parrot mirrors.
  * Add lory release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2024 02:36:10 +0200

choose-mirror (2.111+parrot3) parrot-updates; urgency=medium

  * Update Parrot mirrors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 30 Sep 2022 18:54:39 +0200

choose-mirror (2.111+parrot2) parrot-updates; urgency=medium

  * Update Parrot mirrors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 04:49:21 +0100

choose-mirror (2.111+parrot1) lts-updates; urgency=medium

  * Import new Debian release.
  * Update Parrot mirrors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 17:24:38 +0100

choose-mirror (2.99+parrot4) rolling; urgency=medium

  * Update default mirror

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 10 Feb 2020 23:47:20 +0100

choose-mirror (2.99+parrot3) rolling; urgency=medium

  * Fix asis mirror domain (migrated from .io to .ai)
  * Make https countries selectable.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Aug 2019 16:23:37 +0200

choose-mirror (2.99+parrot2) parrot; urgency=medium

  * Rebuild package.
  * Update templates.
  * Add https support.
  * Add parrot releases.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 16 Jul 2019 20:18:34 +0200

choose-mirror (2.99+parrot1) parrot; urgency=medium

  * Import new Debian release.
  * Import new Parrot Mirrors.masterlist.
  * Update Parrot version of Mirrors.masterlist.
  * Add GeoDNS mirrors.
  * Remove broken mirrors.
  * Add Missing mirrors.
  * Remove old mirrordirector.parrotsec.org archive.
  * Change display order of mirrors giving GeoDNS maximum priority.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 15 Jul 2019 21:23:36 +0200

choose-mirror (2.90+parrot1) testing; urgency=medium

  * Add truenetwork.ru mirror in Russia.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 11 Aug 2018 12:04:57 +0200

choose-mirror (2.89+parrot1) testing; urgency=medium

  * Add volia.net mirror in Ukraine

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Mar 2018 13:37:09 +0100

choose-mirror (2.88+parrot1) testing; urgency=medium

  * Add turhish mirror.
  * Add italian legolas mirror.
  * Increment version to override debian version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 23 Jan 2018 20:04:52 +0100

choose-mirror (2.82+parrot2) testing; urgency=medium

  * Remove JMU mirror.
  * Add new master archive.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 01 Sep 2017 11:47:31 +0200

choose-mirror (2.82+parrot1) testing; urgency=medium

  * Update mirror redirector

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 04 Jul 2017 11:57:44 +0200

choose-mirror (2.82+parrot0) testing; urgency=medium

  * Update mirrors list
  * Add mirror director to every country

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 15 Jun 2017 16:43:01 +0200

choose-mirror (2.81+parrot0) testing; urgency=medium

  * Update mirrors list
  * Add original domains for mirrors with a parrotsec.org subdomain
  * Add babylon.network nl/fr and UOC
  * Remove MTU mirror
  * Remove Aptus mirror

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 29 Dec 2016 16:16:51 +0100

choose-mirror (2.80+parrot0) testing; urgency=medium

  * add TUNA repository

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 28 Aug 2016 18:16:42 +0200

choose-mirror (2.69+parrot1) testing; urgency=medium

  * remove oldstable flavour

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Jul 2016 19:32:34 +0200

choose-mirror (2.69+parrot0) testing; urgency=medium

  * Update with Parrot mirrors

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Jul 2016 17:41:31 +0200
